Pregunta sobre AdSense Search Console Site Kit - Analytics Speed de Wordpress:

Error cr铆tico seg煤n equipamiento del sitio en wordpress

Un usuario pregunt贸 馃憞

Hola a todos, cuando instalo el kit del sitio de Google en mi WordPress, siempre se muestra el error cr铆tico en el sitio web y tambi茅n en la p谩gina de administraci贸n debido a esto, tengo una inmersi贸n de desactivaci贸n, por favor ay煤denme con esto

(@jamesosborne)

Hace 1 a帽o, 2 meses

@ chakravarthi334 Lamento escuchar que te encuentres con problemas. Para ayudar, por favor, h谩gamelo saber: – 驴Puede compartir su URL y plugins activos, o seleccionar el resto? Informaci贸n de salud del sitio
– 驴Cu谩l es el error o notificaci贸n cr铆tica en su sitio, podr铆a compartir una captura de pantalla del contenido del error?

Si desea intentar la configuraci贸n de nuevo, le sugiero que configure una ventana de inc贸gnito del navegador. Pero d茅jeme saber lo anterior y espero poder ayudar.

Lanzador de hilos

(@ chakravarthi334)

Hace 1 a帽o, 2 meses

Aqu铆 est谩 la informaci贸n de salud del sitio.


### wp-core ###

version: 5.3
site_language: en_US
user_language: en_US
timezone: +00:00
permalink: /%postname%/
https_status: true
user_registration: false
default_comment_status: open
multisite: true
user_count: 2
site_count: 1
network_count: 1
dotorg_communication: true

### wp-dropins (1) ###

advanced-cache.php: true

### wp-active-theme ###

name: Zox News (zox-news)
version: 3.1.1
author: MVP Themes
author_website: https://themeforest.net/user/mvpthemes/portfolio
parent_theme: none
theme_features: custom-background, post-thumbnails, title-tag, automatic-feed-links, woocommerce, wc-product-gallery-zoom, wc-product-gallery-lightbox, wc-product-gallery-slider, post-formats, amp, widgets, menus
theme_path: /home/vigimniy/public_html/wp-content/themes/zox-news

### wp-plugins-active (15) ###

AMP: version: 1.0.2, author: WordPress.com VIP, XWP, Google, and contributors (latest version: 1.4.1)
Classic Editor: version: 1.5, author: WordPress Contributors
Contact Form 7: version: 5.1.5, author: Takayuki Miyoshi (latest version: 5.1.6)
Disable Comment URL: version: 1.0, author: Syed Raza Ali
GDPR Cookie Consent: version: 1.8.2, author: WebToffee
Legull: version: 1.2.2, author: Legull LLC, Timothy Wood (@codearachnid), Chris Gatewood (@gatewood5000)
LiteSpeed Cache: version: 2.9.9.2, author: LiteSpeed Technologies
MVP Themes Social Buttons: version: 1.1, author: MVP Themes
Regenerate Thumbnails: version: 3.1.2, author: Alex Mills (Viper007Bond)
Theia Post Slider: version: 2.1.3, author: WeCodePixels
Theia Sticky Sidebar: version: 1.7.0, author: WeCodePixels
UpdraftPlus - Backup/Restore: version: 1.16.20, author: UpdraftPlus.Com, DavidAnderson
WP Comment Policy Checkbox: version: 0.3.2, author: Fco. J. Godoy
Yoast SEO: version: 12.6.2, author: Team Yoast
Zox Auto Load Posts: version: 1.0, author: MVPThemes

### wp-plugins-inactive (7) ###

Jetpack by WordPress.com: version: 7.9.1, author: Automattic (latest version: 8.0)
Mobile Address Bar Changer: version: 3.0, author: Anshul Labs
One Click Demo Import: version: 2.5.2, author: ProteusThemes
Real-Time Find and Replace: version: 3.9, author: Marios Alexandrou
Reviewer: version: 3.14.2, author: Michele Ivani
RSS Feed Widget: version: 2.7.5, author: Fahad Mahmood
Smush: version: 3.3.2, author: WPMU DEV

### wp-media ###

image_editor: WP_Image_Editor_Imagick
imagick_module_version: 1684
imagemagick_version: ImageMagick 6.9.4-10 Q16 x86_64 2017-11-14 http://www.imagemagick.org
imagick_limits: 
	imagick::RESOURCETYPE_AREA: 503 GB
	imagick::RESOURCETYPE_DISK: 1.844674407371E+19
	imagick::RESOURCETYPE_FILE: 12288
	imagick::RESOURCETYPE_MAP: 503 GB
	imagick::RESOURCETYPE_MEMORY: 252 GB
	imagick::RESOURCETYPE_THREAD: 1
gd_version: bundled (2.1.0 compatible)
ghostscript_version: 8.70

### wp-server ###

server_architecture: Linux 2.6.32-954.3.5.lve1.4.67.el6.x86_64 x86_64
httpd_software: Apache
php_version: 7.2.25 64bit
php_sapi: litespeed
max_input_variables: 1000
time_limit: 300
memory_limit: 256M
max_input_time: 300
upload_max_size: 512M
php_post_max_size: 512M
curl_version: 7.62.0 OpenSSL/1.0.2k
suhosin: false
imagick_availability: true
htaccess_extra_rules: false

### wp-database ###

extension: mysqli
server_version: 10.1.43-MariaDB-cll-lve
client_version: 10.1.43-MariaDB

### wp-constants ###

WP_HOME: undefined
WP_SITEURL: undefined
WP_CONTENT_DIR: /home/vigimniy/public_html/wp-content
WP_PLUGIN_DIR: /home/vigimniy/public_html/wp-content/plugins
WP_MAX_MEMORY_LIMIT: 256M
WP_DEBUG: false
WP_DEBUG_DISPLAY: true
WP_DEBUG_LOG: false
SCRIPT_DEBUG: false
WP_CACHE: true
CONCATENATE_SCRIPTS: undefined
COMPRESS_SCRIPTS: undefined
COMPRESS_CSS: undefined
WP_LOCAL_DEV: undefined
DB_CHARSET: utf8mb4
DB_COLLATE: undefined

### wp-filesystem ###

WordPress: writable
wp-content: writable
uploads: writable
plugins: writable
themes: writable

El error cr铆tico es 芦Su sitio web ha detectado un error cr铆tico, consulte la bandeja de entrada del correo electr贸nico del sitio para obtener instrucciones. Obtenga m谩s informaci贸n sobre la depuraci贸n en WordPress.

(@jamesosborne)

Hace 1 a帽o, 2 meses

@ chakravarthi334 Gracias por la actualizaci贸n. Parece que est谩 utilizando una red multiling眉e. s铆 edici贸n abierta de GitHub Puede encontrarlo en el repositorio de plugins de GitHub para obtener compatibilidad adicional con MultiSite, ya que a煤n no es totalmente compatible.

Desde un nivel de sitio individual, realice los pasos a continuaci贸n y av铆seme si puede hacer que el sitio web funcione como se esperaba. Dependiendo de su configuraci贸n de red, es posible que no sea posible. 1. Restablecer el kit de ubicaci贸n (Equipo del sitio> Configuraci贸n> Configuraci贸n administrativa> Restablecer el equipo del sitio) 2. Desactive temporalmente el plugin LiteSpeed 鈥嬧婥ache 3. Abra una ventana de inc贸gnito del navegador 4. Vuelva a configurar el Kit de ubicaci贸n.

H谩zmelo saber de todos modos y gracias por la informaci贸n adicional. Es posible que necesitemos agregar informaci贸n adicional a los usuarios para obtener soporte multiling眉e.

(@jamesosborne)

Hace 1 a帽o, 2 meses

@ chakravarthi334 Me di cuenta de que est谩 utilizando una versi贸n anterior del plugin AMP, que probablemente sea la raz贸n del problema que est谩 encontrando. Enviaremos un reparar de nuestro lado para trabajar con versiones anteriores del plugin AMP sin demora.

驴Puede marcar para desactivar temporalmente el plugin AMP o el plugin est谩 actualizado?

(@jamesosborne)

Hace 10 meses, 3 semanas

@ chakravarthi334 Solo h谩ganos saber que hemos realizado mejoras en el plugin desde que se lanz贸 pronto, gracias a los comentarios de usuarios como usted.

Ser铆a genial saber c贸mo encuentra la 煤ltima versi贸n del plugin. Si tiene alguna pregunta, no dude en hac茅rmelo saber.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada.